<?php
$z[0]=Array("field","官仓峡,官仓峡介绍,甘德县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","官仓峡官仓峡位于甘德县东南部的岗龙乡，距班玛仁脱山3公里处。谷底部海拔3400米—3600米，峡谷长约4公里。落差大，水流湍急，两岸险峰陡壁，有多处规模不等的瀑布，气势非常壮观。峡谷两岸，水草丰美，绿草如菌，景色迷人。自然条件较好，岸边的山坡上形成了",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","官仓峡_甘德县官仓峡旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　官仓峡\n</p><p>　　官仓峡位于甘德县东南部的岗龙乡，距班玛仁脱山3公里处。谷底部海拔3400米—3600米，峡谷长约4公里。落差大，水流湍急，两岸险峰陡壁，有多处规模不等的瀑布，气势非常壮观。峡谷两岸，水草丰美，绿草如菌，景色迷人。自然条件较好，岸边的山坡上形成了以青海云杉、祁连圆柏、桦树及山杨为主的原始林区，林间草丛中栖息有数量众多的高原野生动物。<div align=center style=\"margin:0 0 0 5px\"></div>",546,974);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L222b2B0-5cD.gif",976,1059);
$z[7][4]['name']="litpic";

?>